recovery:
  state:
    round: 584
    hash: "0cf14942899ba016720715f317aad8132e6acf3c896224aa46328db68b75b071dc3bf5066498d88519736eeef7b66a4f"
    timestamp: "2025-10-06T05:49:00.018556Z"
  bootstrap: null
  package: null
  stream: null
